---
alias: []
tags: []
banner:
encoutered: false
short_desc: Organisation criminelle de la [Cité Franche](../Locations/Cité%20Franche.md), gérée par les élénions, spécialisées dans la contrebande de poison et de drogues ainsi que les faux papiers et autres faussaires
org_found_in:
  - Quartier des Étoiles
image: ../Illustrations/Logo/Aïpio.png
source: Encyclopédie vol.1
org_goals:
  - Dominer la contrebande de poison et de faussaire
  - Maitriser toutes les autres guildes criminelles
org_parent: ""
org_leader: "[Erulissen](../PNJ/Erulissen.md)"
signature: Une fleur de cerisier
status: TODO
---


> [!infobox]+ `= this.file.name`
>`$= "<a class='internal-link' data-href='" + dv.current().image.replace(/'/g, "%27") + "' ><img src='app://local/" + this.app.vault.adapter.basePath + "/" + this.app.vault.config.attachmentFolderPath + "/" + encodeURIComponent(dv.current().image).replace(/'/g, "%27") + "' > </a>"`
> *source: `= this.source`*
> 
> | | |
> | --- | --- |
> |**Description**  | `= this.short_desc` | 
> |**Surnoms**  | `= this.alias` | 
> | **Signature**| `= this.signature`
> ## Buts
> 
>```dataview
>LIST WITHOUT ID org_goals
>WHERE file.name = this.file.name
>FLATTEN org_goals
>```
>
> ## Infos
> | | |
> | --- | --- |
> |**Implantations** | `=link(this.org_found_in)`
> | **Organisation parente**| `= this.org_parent` | 
> | **Organisations subsidiaires**| `$= dv.list(dv.pages().where(page => page.org_parent?.includes(dv.current().file.name)).file.link)` |
> |**Dirigeant**  | `= this.org_leader` | 
> ## Membres
>```dataview
>LIST WHERE contains(file.frontmatter.organisations, this.file.name) SORT file.name
>```
>
> ## Références
>```dataview
>LIST WHERE contains(file.outlinks, this.file.link) SORT file.name
>```


## Notes
 - Aïpio est une organisation criminelle qui ne s’assume pas totalement en tant que telle. Elle ressemble à une association de dilettantes elenions à l’élégance indolente. Elle contrôle toute la contrebande en provenance d’Ellerìna, et en particulier l’arrivée de poisons et drogues qui se diffuseront ensuite dans les autres quartiers.
 - Outre cette spécialité, Aïpio est très active dans les délits de papier : escroquerie, faux, chantage, etc. De manière générale, ses membres se tiennent à l’écart de la violence brutale et des crimes de sang. Ils n’en savent pas moins se défendre si nécessaire et emploient volontiers des méthodes sophistiquées. 
 - Dans le monde clandestin de la Cité Franche, Aïpio a aussi la particularité d’offrir un terrain neutre aux négociations entre criminels. Quand on veut discuter avec une personne dangereuse, le terrain neutre par excellence est un établissement du quartier de l’Étoile. La garde vigente n’y arrête que les individus qui se montrent physiquement agressifs, et elle est zélée pour ce qui est de garantir le calme. Grâce à cette forme d’association contre-nature avec les forces de l’ordre, Aïpio est respectée et bien informée. En retour de ce service, les membres d’Aïpio bénéficient d’une large immunité auprès de tous les membres de guildes de voleurs.